@import url('../../css/style.css');
@import url('../../css/responsive.css');

@media (min-width: 992px) {
    .process .process-step:before {
        height: 2px;
        display: block;
        background-color: #EDEDED;
        position: absolute;
        content: '';
        width: 50%;
        top: 45px;
        left: 75%;
    }

    .process .process-step:last-child:before {
        display: none;
    }
}

.contact-us-bc {
    background-image: url(../../images/FixedImages/Contact-Us.png);
}

.about-readmore {
    text-align: right;
    width: 100%
}

/***
    Start New Styles
*/
.logo-menu {
    margin-right: 30px;
    padding-top: 20px;
}

    .logo-menu img {
        width: 120px;
    }

.language-switcher {
    border: none;
}

#polyglotLanguageSwitcher {
    border: none;
    display: inline-flex;
}

select#polyglot-language-options {
    width: 100%;
    background: #248d5e;
    color: #fff;
    border: 1px #fff solid;
}

.title-box.logo-menu.logo-menu-second {
    padding-top: 4px;
}

.language-switcher {
    margin: 16px 0 12px 0;
}

.single-footer-widget .our-info {
    color: #fff;
    text-align: justify;
}

/****
    dtary loading 
*/

.middle {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.bar {
    width: 10px;
    height: 70px;
    background: #248d5e;
    display: inline-block;
    transform-origin: bottom center;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    /*   box-shadow:5px 10px 20px inset rgba(255,23,25.2); */
    animation: loader 1.2s linear infinite;
}

.bar1 {
    animation-delay: 0.1s;
}

.bar2 {
    animation-delay: 0.2s;
}

.bar3 {
    animation-delay: 0.3s;
}

.bar4 {
    animation-delay: 0.4s;
}

.bar5 {
    animation-delay: 0.5s;
}

.bar6 {
    animation-delay: 0.6s;
}

.bar7 {
    animation-delay: 0.7s;
}

.bar8 {
    animation-delay: 0.8s;
}

@keyframes loader {
    0% {
        transform: scaleY(0.1);
        background:;
    }

    50% {
        transform: scaleY(1);
        background: yellowgreen;
    }

    100% {
        transform: scaleY(0.1);
        background: transparent;
    }
}

/**
    End Loading
*/


/*.language-switcher a i {
    display: none;
}*/

.language-switcher a {
    color: #fff;
}

.text-holder {
    /*text-align: justify;*/
}

.breadcrumb-area i.fa.fa-angle-right {
    margin-top: 6px;
}
#polyglotLanguageSwitcher a {
    padding: 3px 0px 3px 15px !important;
}

.form-checkbox {
    text-align: left;
}

@media (min-width: 1200px) {
    .mainmenu-area .container {
        width: 1282px !important;
    }
}